config-server-git: dev111
#application-dev-begin
#这里后续添加公共参数值
liquidnet:
  security:
    username: user
    password: user123
  jwt:
    secret: qZHglvNP0n0aOOckHiQXq5JMD468J4eG
    expire-ttl: 43200
    refresh-ttl: 525600
    blacklist_grace_period: 5
  mysql:
    urlHostAndPort: 39.106.122.201:3308
    username: testmall
    password: zhengzai!mYT
  rabbitmq:
    host: rabbitmq.zhengzai.tv
    port: 5672
    username: admin
    password: admin
    virtual-host: liquidnet
    adam:
      host: rabbitmq.zhengzai.tv
      port: 5672
      username: admin
      password: admin
      virtual-host: liquidnet
  knife4j:
    disable: false
  redis:
    host: 39.106.122.201
    port: 6379
    password: 3Xa%8p
    dragon:
      host: 39.106.122.201
      port: 6379
      password: 3Xa%8p
  mongodb:
    host: 39.106.122.201:27017
    port: 27017
    user: root
    pwd: S&y$6d*JwJ
  service:
    adam:
      url-pay:
        pay: http://devdragon.zhengzai.tv/dragon/pay/dragonPay
        check: http://devdragon.zhengzai.tv/dragon/pay/checkOrder
        callback: http://devadam.zhengzai.tv/adam/member/order/callback
    kylin:
      url-pay:
        pay: http://devdragon.zhengzai.tv/dragon/pay/dragonPay
        check: http://devdragon.zhengzai.tv/dragon/pay/checkOrder
        localUrl: http://devkylin.zhengzai.tv/kylin/order/syncOrder
    order:
      adam:
        url: http://devadam.zhengzai.tv/adam
      url-pay:
        pay: http://devdragon.zhengzai.tv/dragon/pay/dragonPay
        check: http://devdragon.zhengzai.tv/dragon/pay/checkOrder
        localUrl: http://devorder.zhengzai.tv/order/order/syncOrder
    dragon:
      notifyUrl: https://devdragon.zhengzai.tv/dragon
    platform:
      url: http://devplatform.zhengzai.tv
    executor-main:
      xxl:
        admin:
          addresses: 127.0.0.1:8090
  client:
    admin:
      phpPayUrl: http://devdragon.zhengzai.tv
      phpMallUrl: https://devmall.zhengzai.tv
      platformUrl: https://devplatform.zhengzai.tv
      shunfeng:
        url: "https://butler-dev-ms.sf-express.com"
        sk: 21e9a70f677a2bf29dfa2b3bead4f018
        appid: 557104628450889728
        custid: 7551234567
  aliyun:
    dypns:
      accessKeyId: LTAI4FvoqxJUT5T1ydJSyhUn
      accessKeySecret: WNCgFn9dSjnoDdej2YTvR0v0216WWU
    dysms:
      accessKeyId: LTAI5tHt7yvm97G8zxackcMK
      accessKeySecret: xC3i5qEptJ3JIIRaYLaKvhk4gVASfl
    oss:
      imgUrl: "https://img.zhengzai.tv/"
      appUrl: "https://app.zhengzai.tv/"
      endpoint: http://oss-cn-hangzhou.aliyuncs.com
      accessKeyId: LTAI4FxrURzMvvu9reFgwY5o
      accessKeySecret: Ym5tfAxOf2zX20MgjikLI3Wz3tlwVV
  wechat:
    zhengzai:
      applet:
        appid: wx4732efeaa2b08086
        secret: 94562c1f92da1b6cb3f1327c8842c6d3
      service:
        appid: wx3498304dda39c5a1
        secret: a1307fab0a5f2380086a7c636f7339ea
        token: tftipg1427706847
        aeskey: LwVpmpuOcl7Mi3mtfQgBol11MsmMCATIqbPgHrEpDzx
    applet:
      strawberry:
        appid: wx08b852ade69f8019
        secret: 0aac285fd1fbc6aa4e562b7ad81de392
      five:
        appid: wxb5371c8c95226957
        secret: a6a909ae1ab25a79d4addd154eafbb7e
      mdsk:
        appid: wxc278ddf30f515188
        secret: 21c0daa5d7d323f86c70c29db3c0613b
  umeng:
    ios:
      appkey: 54fe819bfd98c546b50004f0
      appMasterSecret: fsls9dv1vwyemqdv9lidjfppk37nmssa
    android:
      appkey: 5c6cf6cbb465f592e4000bae
      appMasterSecret: dmsho74wlpd1hp7vrwp9bjehzwo29pza


#application-dev-end
